Skip site navigation (1) Skip section navigation (2)

ecpg Informix compatability changes for Version 7.4.3

From: Paul Tilles <Paul(dot)Tilles(at)noaa(dot)gov>
To: interfaces <pgsql-interfaces(at)postgresql(dot)org>
Cc: Joseph Gofus <Joseph(dot)Gofus(at)noaa(dot)gov>
Subject: ecpg Informix compatability changes for Version 7.4.3
Date: 2004-06-16 13:38:49
Message-ID: 40D04D69.C4C897A9@noaa.gov (view raw or flat)
Thread:
Lists: pgsql-interfaces
Our organization is moving from Informix to postgres.  We have much
Informix ESQL/C code which will need to be checked for postgres
compatability and so were very interested to read that Version 7.4.3 has
ecpg fixes related to Informix compatability.

Can someone on this list please give more specific information
concerning these ecpg changes or provide an address where this info can
be found?  We recently installed Version 7.4.2 and are wondering if we
should upgrade to 7.4.3.

Paul Tilles


Responses

pgsql-interfaces by date

Next:From: Bruce MomjianDate: 2004-06-16 14:33:30
Subject: Re: ecpg Informix compatability changes for Version 7.4.3
Previous:From: Tom LaneDate: 2004-06-16 02:57:44
Subject: Re: Filtering tables based on user privileges

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group